Subject: RE: new generation and shutdowns
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 9 Oct 2001 08:04:35 -0700 (PDT)

Jason Kaniss will provide you with the information

As of now we are not currently aware of any retirements.  We will double check this information and get back to you

Thanks 

Rika 
 -----Original Message-----
From: 	Taylor, Michael E  
Sent:	Tuesday, October 09, 2001 9:54 AM
To:	Imai, Rika
Subject:	new generation and shutdowns

Rika,

My name is Michael Taylor, and I am in the Emissions group.  I am the person who is continuously updating and improving the accuracy of the NOx SIP CALL MODEL.  I have spent many hours with Jason Kaniss providing the logic and the numbers behind the NOx SIP CALL MODEL.  Jason has been very helpful with writing the macros for the model.  

In order for me to get the model as accurate as possible, I am factoring in new generation and shutdown of plants.  I am hoping the power group has some information on new projects and possible shutdowns.  If they were broken into regions or by cities, that would be great.  All the information that you could provide me would prove the accuracy of the model which would be beneficial to both groups.  

Can you please share your information that the power group has gathered in order for me to improve the accuracy of the NOx SIP CALL MODEL which has helped both of our groups?  Please advise.

Sincerely,         
Michael Taylor
Emissions Trading
Enron Global Markets
(713) 853-1885